[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#361205: installer support for LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI

Thanks a lot!

On 7.4.2006, at 16:17, Frans Pop wrote:

On Friday 07 April 2006 14:56, Karel Panek wrote:
I believe that it is the CONFIG_FUSION_SPI and "generic" MPT options
such as CONFIG_FUSION_CTL plus appropriate dependencies. I am
attaching detailed list of help text and supported controllers.

I've added the needed modules to the scsi-extra modules package for
sparc64 and uploaded a new version. This means they should be available
in the _daily builds_ [1] of the installer in two days.

[1] http://www.debian.org/devel/debian-installer/

Reply to: